/* r.a.d.menu Plain skin */

.RadMenu_max /*outer div*/
{

}
.RadMenu_max .rootGroup /*first level <ul>*/
{
	
}
.RadMenu_max .item /*every <li>*/
{
	display: block;
}
.RadMenu_max .link,
.RadMenu_max .link:visited,
.RadMenu_max .link:link /*a inside <li>*/
{
	text-decoration: none;
	color: #fff;
    font: bold 11px/15px Verdana, Arial, Sans-Serif;
    text-transform: capitalize;
    background-color:#6699cc;
    width:187px;
    line-height:30px;
}
.RadMenu_max .link:hover,
.RadMenu_max .focused,
.RadMenu_max .expanded
{
	cursor: pointer;
	text-decoration: none;
	color: #fff;
	background-color:#527aa3;
}
.RadMenu_max .text /*<span> inside <a> inside <li>*/
{
	padding-left:10px;	
}
.RadMenu_max .separator /*separator <li>*/
{
	height:30px;
	width:1px;
}
.RadMenu_max .separator .text /*<span> inside separator <li>*/
{
	
}
.RadMenu_max .group /*second level <ul>*/
{
	display: block;
	border: solid 0px #bbbbbb;
}
.RadMenu_max .vertical .group .level1 /*second level <li>*/
{
	padding-left:10px;
}
.RadMenu_max li ul /*second level <li>*/
{
}
.RadMenu_max .group .first /*first <li> inside second level <ul>*/
{
	
}
.RadMenu_max .group .last /*last <li> inside second level <ul>*/
{
	
}
.RadMenu_max .group .link,
.RadMenu_max .group .link:visited,
.RadMenu_max .group .link:link /*second level <a> inside <li>*/
{
	color: #ffffff;
	text-align:left;
	width:187px;
    line-height:30px;
}
.RadMenu_max .group .link:hover,
.RadMenu_max .group .focused,
.RadMenu_max .group .expanded
{
	background-color:#527aa3;	
}
.RadMenu_max .group .separator .text
{
	display: none;
}
.RadMenu_max .group .separator
{
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}